﻿.login-strip-well {
  font-size:12px;
  font-family:'Segoe UI';
  min-height:10px !important;
  height: 25px;
  padding: 0;
  margin-bottom: 0;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.phJq {
    color:#333333;
}

.themeRow2 {
    font-size:xx-small;
}

.portBtn {
    background-color:rgb(153, 0, 0);
}

.portBtn:hover {
    background-color:rgb(200, 0, 0);
}

.footer {
  position: relative;
  margin-top: -150px; /* negative value of footer height */
  height: 150px;
  clear:both;
  padding-top:20px;
} 

.ui-datepicker {
  font-size: small !important;
}

.bg-red {
    background-color:#dd2121;
}

a.tab-link2{
    font-size:small;
}

blockquote p {
    font-size:16px;
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
